Hello I have SLES10 SP2 + OES2 SP1 installed and patched. Now when I try to
run Yast -> OES Configuration, then OES2-SP1-Updates repo says me:

Permission to "https://.....@nu.novell.com/repo.........xml" denied.
Visit the Novell Customer Center to check whether your registration is valid
and has not expired.

But this shows me only in Yast -> OES Configuration, I can normally update
OES2 through this patch channel via Yast..., also in Novell Customer center
is everything all right.

Thanks in advance.